uuid: 2eeeacd5-d192-4765-9d4d-4f578516b947
langcode: en
status: true
dependencies:
  config:
    - crop.type.wide_rectangle
  module:
    - crop
_core:
  default_config_hash: '-IL2VFbEBYRJD_SOOmtiIS2Cv35Vfk1asab0JlGhvhA'
name: drutopia_wide_extra_large
label: 'Wide extra-large'
effects:
  ec86d675-795f-4a16-b497-3838af74d1c4:
    uuid: ec86d675-795f-4a16-b497-3838af74d1c4
    id: crop_crop
    weight: 1
    data:
      crop_type: wide_rectangle
      automatic_crop_provider: automated_crop_default
  69c087e5-402d-4849-be76-16eb22dd7fc1:
    uuid: 69c087e5-402d-4849-be76-16eb22dd7fc1
    id: image_scale
    weight: 2
    data:
      width: 2600
      height: null
      upscale: false
